#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export HOME=$(CURDIR)/debian/tmp/test-home

override_dh_auto_test:
	mkdir -p $(HOME)
	dh_auto_test

override_dh_auto_clean:
	dh_auto_clean
	rm -f $(HOME)

%:
	dh $@
